
Redmine - Patch #8248

Bulgarian translation for 1.1.3+

2011-04-28 18:56 - Ivan Cenov

Status: Closed Start date: 2011-04-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Here it is attached

Associated revisions

Revision 5563 - 2011-04-29 01:04 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#8248).

Revision 5564 - 2011-04-29 01:05 - Toshi MARUYAMA

use same word "e.g." of git repository note with mercurial in Bulgarian translation (#8248).

History

#1 - 2011-04-29 01:07 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in r5563, and I did a minor change in r5564.

Thanks.

Files

bg.yml 55.8 KB 2011-04-28 Ivan Cenov
